Sakoon - Admin - Bug #8553

Admin login > View counsellor details > add close or cross button to close the image or doc file.
11/20/2023 11:13 AM - Shubham J

Status: Closed Start date: 11/20/2023
Priority: Normal Due date:

Assignee: Abhishek Singh PHP % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

clipboard-202311201112-nrx7l.png

History

#1 - 11/30/2023 06:27 PM - Abhishek Singh PHP

- Status changed from New to Resolved
#2 - 11/21/2024 11:52 AM - Shubham J

- Status changed from Resolved to Closed
